@font-face {
	font-family: 'TradeGothicBoldTwo';
	src: url('../fonts/trade_gothic_bold_no._2-webfont.eot');
	src: local('☺'), url('../fonts/trade_gothic_bold_no._2-webfont.woff') format('woff'), url('../fonts/trade_gothic_bold_no._2-webfont.ttf') format('truetype'), url('../fonts/trade_gothic_bold_no._2-webfont.svg#webfont9lPslSYv') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TradeGothicMedium';
	src: url('../fonts/trade_gothic-webfont.eot');
	src: local('☺'), url('../fonts/trade_gothic-webfont.woff') format('woff'), url('../fonts/trade_gothic-webfont.ttf') format('truetype'), url('../fonts/trade_gothic-webfont.svg#webfontywnBDthB') format('svg');
	font-weight: normal;
	font-style: normal;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,

/* Eric Meyer's Reset Stylesheet: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


body { background: #F2F2F2; font: 10px Arial, Helvetica, sans-serif; }
#ci { background: #FFF url('../images/logo.gif') 683px 32px no-repeat; border: 1px solid #F4F3F1; margin: 35px auto 17px auto; width: 838px; }
#ci #header { height: 73px; padding: 65px 0 0 90px; }
	#header #logohome { position: relative; top: -11px; }
	#header #navigation li { color: #A7A9AC; float: left; font: 12px 'TradeGothicBoldTwo', Arial, sans-serif; letter-spacing: 2.2px; padding-right: 20px; position: relative; left: -5px; text-transform: uppercase; }
			#navigation li strong { padding: 2px 5px;}
			#navigation li.selected strong { background: #6F5A4F; color: #FFF; }
			#navigation li a { display: block; padding: 4px 10px; text-decoration: none; }
			#navigation li a:hover { background: #6F5A4F; color: #FFF; }
			#navigation li div { background: #FFF; border: 1px solid #434343; border-left: none; display: none; margin: -17px 0 0 0; padding: 0; position: absolute; z-index: 20; }
			#navigation li div.single { border-bottom: none; }
			#navigation li div.single a { border-bottom: none; }
			#navigation li div a { border-bottom: 1px solid #F7F7F7; color: #d1d3d4; display: block; margin: 0; padding: 1px 0 1px 5px; position: relative; text-align: left; text-decoration: none; }
			#navigation li div a.top { background: #6F5A4F; border-bottom: 2px solid #6F5A4F; color: #FFF; }
			#navigation li div a:hover { background: #FFF; color: #6d6e71; }
			#navigation li div a.top:hover { background: #6F5A4F; border-bottom: 2px solid #6F5A4F; color: #FFF; }
#ci #footer { clear: both; padding: 21px 0 17px 0; width: 838px; }
	#footer #links { border-bottom: 1px solid #6F5A4F; color: #9DA0A3; font: 11px 'TradeGothicBoldTwo', sans-serif !important; letter-spacing: 2.2px; padding: 11px 0; text-align: center; }
			#links a { color: #9DA0A3; margin: 0 12px; text-decoration: none; text-transform: uppercase; }
			#links a:hover { color: #727376; }
	#footer dl#address { color: #A4A4A4; font: 11px 'TradeGothicMedium', sans-serif !important; letter-spacing: 1.5px; padding: 11px 0; text-align: center; text-transform: uppercase; }
			dl#address dt { display: inline; font: 11px 'TradeGothicMedium', sans-serif !important; letter-spacing: 1.5px; padding-right: 15px; }
h6#subfooter { color: #58595B; margin: 0 auto 100px auto; text-align: center; width: 840px; }

#content .slidecontainer { height: 376px; margin: 0 auto; width: 661px; }
		 .slidecontainer #position { display: none;  }
 
#content .contentcontainer { border: 2px solid #828282; height: 398px; margin: 0 auto; padding: 30px 43px 32px 27px; position: relative; width: 591px; }
		 .contentcontainer div.left { float: left; }
		 .contentcontainer h1 { color: #808285; font: 16px Georgia, "Times New Roman", Times, serif; font-weight: normal; padding-bottom: 32px; }
		 .contentcontainer p { color: #808285; float: right; font: 11px Georgia, "Times New Roman", Times, serif; line-height: 18px; width: 344px; }
		 .contentcontainer#aboutus img { bottom: 32px; left: 60px; position: absolute; }
		 
		 .contentcontainer#contactus { height: 325px !important; }
		 .contentcontainer#contactus h2 { color: #808285; font: 12px Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 20px; }
		 				  #contactus h2#address { padding-top: 22px; }
		 				  #contactus img { bottom: 45px; left: 58px; position: absolute; }
		 				  #contactus form { float: right; padding-top: 20px; width: 380px; }
						  #contactus form table { padding-bottom: 4px; }
						  #contactus form table tr td { padding-bottom: 5px; vertical-align: top; }
						  #contactus form table tr td.form_field { color: #808285; float: right; font: 10px Georgia, "Times New Roman", Times, serif; padding: 2px 5px 0 0; text-align: right; width: 120px; }
						  #contactus form table tr td.form_field.required { color: #8F0000; }
						  #contactus form table tr td input { background: #e4e5e6; border: 0; color: #6d6e71; height: 16px; font: 10px Georgia, "Times New Roman", Times, serif; text-indent: 5px; width: 235px; }
						  #contactus form table tr td textarea { background: #e4e5e6; border: 0; color: #6d6e71; height: 70px; font: 10px Georgia, "Times New Roman", Times, serif; text-indent: 5px; width: 235px; }
						  #contactus form input#send { background: #6d6e71; border: 0; color: #FFF; cursor: pointer; font: 12px Georgia, "Times New Roman", Times, serif; margin-left: 220px; padding: 2px 8px; width: 45px; }
		
		.contentcontainer#storeinfo { height: 700px !important; padding-top: 8px; }
						 #storeinfo h1 { color: #343417; font-size: 12px; font-weight: normal; padding: 22px 0 5px 0; }
						 #storeinfo h2 { color: #808285; font: 12px Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 20px; width: 225px; }
						 #storeinfo h2.pad { padding-top: 12px; }
						 #storeinfo img { top: 28px; position: absolute; right: 75px; }
		.contentcontainer.landing { height: 285px !important; }

		.contentcontainer#gallery { border-width: 1px !important; height: 347px !important; padding: 0 !important; position: relative; width: 661px !important; }
						 #gallery #images { height: 347px; overflow: hidden; position: relative; }
						 		  #images .image { position: absolute; z-index: 4; }
								  #images .image img { height: 350px; width: 661px; }
						 #controlbar { bottom: 12px; position: absolute; width: 661px; z-index: 10; }
						 #controlbar #controls { float: left; margin-left: 28px; visibility: hidden; }
						 			 #controls img { cursor: pointer; }
						  #controlbar #position { float: right; margin-right: 28px; text-align: right; max-width: 200px; }
								  	  #position a { border: 1px solid #959799; display: block; float: left; height: 13px; margin: 0 5px 5px 0; width: 13px; }
									  #position a.selected { background: #818387; }
									  #position a:hover { background: #CCC; }
									  
		.contentcontainer.design#gallery { border-width: 1px !important; margin-bottom: 35px; }
		.contentcontainer.design#gallery #controlbar { top: 360px; }
		
		.contentcontainer#products { border-width: 1px; border-right-width: 0; float: left; height: auto !important; padding: 0 !important; margin: 5px 0 0 87px; width: 661px !important; }
						 #products ul {float: left; margin: 0 1px -1px 1px; width: 660px; }
						 #products ul.small { background: url('../images/bg_small.gif'); display: none; }
						 #products ul.medium { background: url('../images/bg_medium.gif'); }
						 #products ul.large { background: url('../images/bg_large.gif'); display: none; }
						 #products ul li { cursor: pointer; float: left; margin: 0 1px 1px 0; text-align: center; }
						 #products ul.small li { height: 112px; width: 164px; }
						 #products ul.medium li { height: 149px; width: 219px; }
						 #products ul.large li { height: 226px; width: 329px; }

body.productview { background: #FFF url('../images/logo_text.gif') 57px 60px no-repeat; }
#productview #pvlogo { float: right; padding-bottom: 25px; }
#productview { border: 1px solid #6b6b6b; margin: 10px; padding: 25px 45px 45px 45px; width: 100% - 98px; }
#productview #productimage { border: 1px solid #A3A3A3; float: left; margin-bottom: 20px; text-align: center; width: 100%; }
			 #productimage #imagecontainer { float: left; min-height: 350px; width: 100%; }
			 			   #imagecontainer img#mainimage { margin: 20px auto; }
			 #productimage ul { clear: both; float: right; margin-right: 20px; } 
			 #productimage ul li { border: 1px solid #8f9093; cursor: pointer; float: right; margin: 0 5px 5px 0; padding-top: 3px; }
#productview h1 { clear: both; color: #808285; float: left; font: normal 16px Georgia, "Times New Roman", Times, serif; padding-bottom: 20px}
#productview h2 { color: #808285; float: right; font: normal 16px Georgia, "Times New Roman", Times, serif; margin-left: 200px; text-align: right; }
#productview h3 { clear: both; color: #808285; font: italic 12px Georgia, "Times New Roman", Times, serif; padding-bottom: 15px; }
#productview h3 span { font-weight: normal; }
#productview p { color: #808285; font: normal 12px Georgia, "Times New Roman", Times, serif; line-height: 20px; padding-bottom: 15px; width: 445px; }
#productview a#close { color: #808285; font: normal 12px Georgia, "Times New Roman", Times, serif; float: right; text-decoration: none; }

		h2.left { color: #CCC; float: left; font: bold 11px Arial, Helvetica, sans-serif; margin-left: 92px; }
		h2.right { color: #b8cbc7; float: right; font: bold 11px Arial, Helvetica, sans-serif; margin-right: 90px; }
		h2.right span { cursor: pointer; margin-left: 5px; }
		h2.right span.s { font-size: 8px; }
		h2.right span.m { font-size: 11px; }
		h2.right span.l { font-size: 13px; }